body {
  padding: 0;
  margin: 0;
}
.container {
  max-width: 1200px;
  margin: 0 auto;
}
/*////////////////////////////////////head */


.heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
  
}
.heading_logo {
}
.heading_contact {
}
.heading_contact-info {
  text-transform: uppercase;
  opacity: 0.2;
}
.heading_contact-number {
text-align: end;
}
.line {
  width: 1200px;
  height: 1px;
  background: #000;
  opacity: 0.3;
}
/*////////////////////////////////////main */

.maim-title {
  text-transform: uppercase;
  margin-top: 100px;
}
.text {
  margin: 40px 0;
  opacity: 0.6;
}
.text-link{
 text-decoration: none;
}
.title {
  margin-top: 100px;
  text-transform: uppercase;
}
.classes { 
}
.class { margin: 13px;
}
ul li::marker{
  color:blue
}
.gym_video{
  margin: 35px 0 ;
}

/*////////////////////////////////////footer*/
footer{
  background-color: #dfd2e2;
}
.footer_logo {
  padding:60px ;
}
.footer-info {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  opacity: 0.5;
  margin-bottom: 30px;
}
.footer-info_item {

}
.line2 {
  min-width: 1800px;
  height: 1px;
  background: #000;
  opacity: 0.3;
}
.footer-copyright{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0 ;
  opacity: 0.4;
}